activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From magellings <mark.gelli...@qg.com>
Subject wrapper.dll for 64-bit windows platform to run activemq
Date Fri, 04 Sep 2009 16:51:57 GMT

Could anyone tell me what edition of the 32-bit wrapper we get when we
download activemq?  Hopefully the 32-bit version is community...

We are running activemq on a 64-bit windows platform and need the 64-bit
version.  Could anyone let me know if using the community edition would
suffice?  http://wrapper.tanukisoftware.org/doc/english/download.jsp 

We are getting the following in the wrapper.log, albeit it doesn't seem to
be causing any problems.  We can still start/stop the windows service just
fine.  It would be nice to use the 64-bit version though.

INFO   | jvm 1    | 2009/09/02 16:24:30 | WARNING - Unable to load the
Wrapper's native library 'wrapper.dll'.
INFO   | jvm 1    | 2009/09/02 16:24:30 |           The file is located on
the path at the following location but
INFO   | jvm 1    | 2009/09/02 16:24:30 |           could not be loaded:
INFO   | jvm 1    | 2009/09/02 16:24:30 |            
F:\QuadServices\MCS\ActiveMQ\apache-activemq-5.2.0\bin\win32\..\..\bin\win32\wrapper.dll
INFO   | jvm 1    | 2009/09/02 16:24:30 |           Please verify that the
file is readable by the current user
INFO   | jvm 1    | 2009/09/02 16:24:30 |           and that the file has
not been corrupted in any way.
INFO   | jvm 1    | 2009/09/02 16:24:30 |           One common cause of this
problem is running a 32-bit version
INFO   | jvm 1    | 2009/09/02 16:24:30 |           of the Wrapper with a
64-bit version of Java, or vica versa.
INFO   | jvm 1    | 2009/09/02 16:24:30 |           This is a 64-bit JVM.
INFO   | jvm 1    | 2009/09/02 16:24:30 |           Reported cause:
INFO   | jvm 1    | 2009/09/02 16:24:30 |            
F:\QuadServices\MCS\ActiveMQ\apache-activemq-5.2.0\bin\win32\wrapper.dll:
Can't load IA 32-bit .dll on a AMD 64-bit platform
INFO   | jvm 1    | 2009/09/02 16:24:30 |           System signals will not
be handled correctly.



-- 
View this message in context: http://www.nabble.com/wrapper.dll-for-64-bit-windows-platform-to-run-activemq-tp25297977p25297977.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message